.header1 {
  background: #1D1E2B;
  padding: 10px;
  text-align: left;
  box-sizing: border-box;
  position: relative;
  z-index: 100;
}
.header1__wrapper {
  max-width: 1024px;
  width: 100%;
  margin: 0 auto;
}
.header1__top {
  display: flex;
  position: relative;
  z-index: 100;
}
.header1__top-right {
  width: 100%;
  margin-left: 30px;
}
.header1 .company {
  max-width: 160px;
  flex: none;
}
.header1 .company .logo {
  max-width: 160px;
  display: inline-block;
}
.header1 .company .logo img {
  width: auto;
  height: auto;
}
.header1 .company .address {
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  font-weight: 800;
  line-height: 1;
  color: #fff;
  margin-top: 10px;
}
.header1 .right-side {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 50%;
}
.header1 .contacts {
  width: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header1 .contacts .email a {
  font-weight: 600;
  font-size: 13px;
  color: #fff;
}
.header1 .contacts .phones a {
  font-weight: 600;
  font-size: 15px;
  color: #fff;
}
.header1 .contacts .worktime {
  width: 34%;
}
.header1 .callback_btn {
  margin-top: 0;
  margin-left: 20px;
  border-radius: 4px;
  color: #A9ABFF;
  box-shadow: inset 0 0 0 2px #A9ABFF;
  background: transparent;
  font-weight: 600;
  font-size: 12px;
  line-height: 1;
  padding: 10px 22px;
  font-family: "Montserrat", sans-serif;
  flex: none;
}
.header1 .callback_btn:hover {
  background: #4b4eba;
  box-shadow: inset 0 0 0 2px #4b4eba;
  color: #fff;
}
.header1 .shop__blocks {
  display: flex;
  align-items: center;
  margin-top: 15px;
}
.header1__bottom {
  display: flex;
  align-items: center;
  margin-top: 15px;
  margin-bottom: 10px;
}
.mag-top-new {
  width: 100%;
}
.search-online-store .block-title {
  width: 38px;
  height: 38px;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='18' viewBox='0 0 16 18' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M8 3.99996C7.99981 3.25187 7.78984 2.51882 7.39393 1.88408C6.99802 1.24934 6.43205 0.738342 5.76029 0.409128C5.08853 0.0799141 4.33791 -0.0543212 3.59369 0.0216683C2.84947 0.0976578 2.14147 0.380826 1.55011 0.839012C0.958749 1.2972 0.507729 1.91204 0.248275 2.6137C-0.0111783 3.31535 -0.0686667 4.07571 0.0823399 4.8084C0.233347 5.54109 0.586796 6.21676 1.10254 6.75865C1.61829 7.30054 2.27566 7.68694 3 7.87396L3 15C3 15.2652 3.10536 15.5195 3.29289 15.7071C3.48043 15.8946 3.73478 16 4 16C4.26522 16 4.51957 15.8946 4.70711 15.7071C4.89464 15.5195 5 15.2652 5 15V7.87396C5.85862 7.65191 6.61917 7.15094 7.16217 6.44974C7.70518 5.74854 7.99988 4.88683 8 3.99996ZM8 14C8.00019 14.7481 8.21016 15.4811 8.60607 16.1158C9.00198 16.7506 9.56796 17.2616 10.2397 17.5908C10.9115 17.92 11.6621 18.0542 12.4063 17.9783C13.1505 17.9023 13.8585 17.6191 14.4499 17.1609C15.0413 16.7027 15.4923 16.0879 15.7517 15.3862C16.0112 14.6846 16.0687 13.9242 15.9177 13.1915C15.7667 12.4588 15.4132 11.7832 14.8975 11.2413C14.3817 10.6994 13.7243 10.313 13 10.126V2.99996C13 2.73475 12.8946 2.48039 12.7071 2.29286C12.5196 2.10532 12.2652 1.99996 12 1.99996C11.7348 1.99996 11.4804 2.10532 11.2929 2.29286C11.1054 2.48039 11 2.73475 11 2.99996V10.126C9.275 10.57 8 12.136 8 14ZM14 14C14 14.5304 13.7893 15.0391 13.4142 15.4142C13.0391 15.7892 12.5304 16 12 16C11.4696 16 10.9609 15.7892 10.5858 15.4142C10.2107 15.0391 10 14.5304 10 14C10 13.4695 10.2107 12.9608 10.5858 12.5857C10.9609 12.2107 11.4696 12 12 12C12.5304 12 13.0391 12.2107 13.4142 12.5857C13.7893 12.9608 14 13.4695 14 14ZM6 3.99996C6 4.5304 5.78929 5.0391 5.41421 5.41418C5.03914 5.78925 4.53043 5.99996 4 5.99996C3.46957 5.99996 2.96086 5.78925 2.58579 5.41418C2.21071 5.0391 2 4.5304 2 3.99996C2 3.46953 2.21071 2.96082 2.58579 2.58575C2.96086 2.21068 3.46957 1.99996 4 1.99996C4.53043 1.99996 5.03914 2.21068 5.41421 2.58575C5.78929 2.96082 6 3.46953 6 3.99996Z' fill='%234B4EBA'/%3E%3C/svg%3E") center no-repeat, #fff;
  font-size: 0;
  line-height: 0;
  padding: 0;
  border-radius: 4px;
}
.login-form .login-form-title {
  width: 46px;
  height: 40px;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='18' viewBox='0 0 18 18' fill='none'%3E%3Cpath d='M7.47 4.7C7.38662 4.79152 7.32043 4.90052 7.27525 5.02068C7.23007 5.14084 7.2068 5.26977 7.2068 5.4C7.2068 5.53022 7.23007 5.65915 7.27525 5.77931C7.32043 5.89948 7.38662 6.00848 7.47 6.1L9.18 8H0.9C0.405 8 0 8.45 0 9C0 9.55 0.405 10 0.9 10H9.18L7.47 11.9C7.38662 11.9915 7.32043 12.1005 7.27525 12.2207C7.23007 12.3408 7.2068 12.4698 7.2068 12.6C7.2068 12.7302 7.23007 12.8592 7.27525 12.9793C7.32043 13.0995 7.38662 13.2085 7.47 13.3C7.821 13.69 8.379 13.69 8.73 13.3L11.961 9.71C12.0444 9.61749 12.1106 9.5076 12.1558 9.38662C12.201 9.26565 12.2242 9.13597 12.2242 9.005C12.2242 8.87403 12.201 8.74435 12.1558 8.62338C12.1106 8.5024 12.0444 8.39251 11.961 8.3L8.73 4.7C8.64763 4.60736 8.54953 4.53381 8.44138 4.48361C8.33324 4.43341 8.2172 4.40756 8.1 4.40756C7.9828 4.40756 7.86676 4.43341 7.75862 4.48361C7.65047 4.53381 7.55237 4.60736 7.47 4.7ZM16.2 16H9.9C9.405 16 9 16.45 9 17C9 17.55 9.405 18 9.9 18H16.2C17.19 18 18 17.1 18 16V2C18 0.9 17.19 0 16.2 0H9.9C9.405 0 9 0.45 9 1C9 1.55 9.405 2 9.9 2H16.2V16Z' fill='white'/%3E%3C/svg%3E") center no-repeat, #4B4EBA;
  border-radius: 4px;
  border: none;
  padding: 0;
  font-size: 0;
  line-height: 0;
}
.favorite_top a.favorite_link {
  width: 46px;
}
.comp-fav-wrap .compare-btn {
  width: 46px;
}
.comp-fav-wrap {
  margin: 0 0 0 10px;
}
@media (min-width: 639px) {
  .mag-block .login-form {
    flex: 0 0 auto;
    margin: 0;
  }
  .mag-block .cart-wr {
    margin: 0;
    flex: 0 0 auto;
  }
}
.cart-wr {
  background: #F03838;
}
.cart-wr.cart-disabled {
  box-shadow: unset;
  background: #4b4eba;
}
.cart-wr .cart-in .cart-total-amount:before, .cart-wr .cart-in .cart-total-amount:after {
  display: none;
}
.cart-wr .cart-in {
  padding: 0;
}
.mag-block .cart-wr {
  margin: 0 0 0 10px;
}
.mag-block {
  margin-left: 10px;
}
.mag-block-new {
  display: flex;
  align-items: center;
  box-shadow: inset 0 0 0 2px #fff;
  border-radius: 4px;
}
.mag-top-new {
  padding-top: 0;
}
.mag-top-new .mag-block-new .wm-search-inner {
  border: none;
}
.mag-top-new .mag-block-new .wm-search-inner .search-button {
  height: 40px;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='18' viewBox='0 0 18 18' fill='none'%3E%3Cpath d='M17 17L13.1778 13.1778M15.2222 8.11111C15.2222 12.0385 12.0385 15.2222 8.11111 15.2222C4.18375 15.2222 1 12.0385 1 8.11111C1 4.18375 4.18375 1 8.11111 1C12.0385 1 15.2222 4.18375 15.2222 8.11111Z' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E") center no-repeat;
}
.search-online-store {
  position: relative;
}
.search-online-store .block-body {
  position: absolute;
  left: 0;
  width: 250px;
  background: #fff;
}
.cart-title {
  font-size: 13px;
  font-weight: 600;
  color: #fff;
  text-transform: uppercase;
  font-family: "Montserrat", sans-serif;
}
.cart-wr .cart-in {
  display: flex;
  align-items: center;
  border-radius: 4px;
  position: relative;
  height: 100%;
  padding: 0 10px 0 19px;
}
.cart-wr .cart-in .cart-total-amount {
  width: 18px;
  height: 18px;
  border-radius: 50%;
  background: #fff;
  margin-right: 0;
  position: absolute;
  margin: 0;
  font-size: 12px;
  font-weight: 400;
  line-height: 1;
  color: #F03838;
  font-family: Arial, serif;
  display: flex;
  align-items: center;
  justify-content: center;
  top: 2px;
  right: 4px;
}
.cart-wr .cart-in .cart-ico-wr {
  width: 30px;
  height: 30px;
  margin-top: 0;
  position: static;
  margin-left: 15px;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='26' height='24' viewBox='0 0 26 24' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M11.348 6.988C11.2154 6.97131 11.0875 6.92822 10.9719 6.86127C10.8562 6.79431 10.7552 6.70486 10.6747 6.5982C10.5942 6.49153 10.5359 6.36981 10.5032 6.24024C10.4706 6.11066 10.4642 5.97585 10.4845 5.84377C10.5048 5.7117 10.5514 5.58503 10.6215 5.47126C10.6916 5.3575 10.7838 5.25893 10.8926 5.18139C11.0015 5.10385 11.1247 5.04891 11.2552 5.01982C11.3856 4.99073 11.5205 4.98807 11.652 5.012L24.652 7.012C24.7894 7.03318 24.9208 7.08276 25.038 7.15758C25.1551 7.23241 25.2553 7.33083 25.3323 7.44656C25.4093 7.5623 25.4613 7.69281 25.485 7.82977C25.5087 7.96673 25.5036 8.10713 25.47 8.242L23.88 14.585C23.7443 15.2726 23.3718 15.8909 22.8273 16.3321C22.2828 16.7734 21.6008 17.0097 20.9 17H10.2C9.49619 17.0135 8.81003 16.7791 8.26159 16.3378C7.71316 15.8965 7.33737 15.2764 7.2 14.586L4.84 2.804C4.79474 2.57756 4.67251 2.37376 4.49405 2.2272C4.3156 2.08065 4.09192 2.00037 3.861 2H1.5C1.23478 2 0.98043 1.89464 0.792893 1.70711C0.605357 1.51957 0.5 1.26522 0.5 1C0.5 0.734784 0.605357 0.48043 0.792893 0.292893C0.98043 0.105357 1.23478 2.51589e-08 1.5 2.51589e-08H3.86C4.55348 -8.97485e-05 5.22557 0.240075 5.76195 0.67964C6.29832 1.1192 6.66585 1.73102 6.802 2.411L9.161 14.195C9.255 14.67 9.677 15.009 10.18 15H20.92C21.403 15.01 21.825 14.67 21.93 14.147L23.263 8.822L11.348 6.988ZM20.5 24C19.9696 24 19.4609 23.7893 19.0858 23.4142C18.7107 23.0391 18.5 22.5304 18.5 22C18.5 21.4696 18.7107 20.9609 19.0858 20.5858C19.4609 20.2107 19.9696 20 20.5 20C21.0304 20 21.5391 20.2107 21.9142 20.5858C22.2893 20.9609 22.5 21.4696 22.5 22C22.5 22.5304 22.2893 23.0391 21.9142 23.4142C21.5391 23.7893 21.0304 24 20.5 24ZM9.5 24C8.96957 24 8.46086 23.7893 8.08579 23.4142C7.71071 23.0391 7.5 22.5304 7.5 22C7.5 21.4696 7.71071 20.9609 8.08579 20.5858C8.46086 20.2107 8.96957 20 9.5 20C10.0304 20 10.5391 20.2107 10.9142 20.5858C11.2893 20.9609 11.5 21.4696 11.5 22C11.5 22.5304 11.2893 23.0391 10.9142 23.4142C10.5391 23.7893 10.0304 24 9.5 24Z' fill='white'/%3E%3C/svg%3E") center no-repeat;
}
.cart-wr .cart-in .cart-ico-wr svg {
  display: none;
}
.catal-block {
  margin: 0;
  flex: none;
}
.catal-block .catbtn {
  font-size: 13px;
  font-weight: 600;
  color: #A9ABFF;
  border: 2px solid #A9ABFF;
  padding: 10px 8px;
  background: transparent;
  font-family: "Montserrat", sans-serif;
}
.catal-block .catbtn:hover {
  background: #4b4eba;
  border-color: #4b4eba;
  color: #fff;
}
.catal-block .menu-left-wrapper {
  width: 250px;
}
.menu-8 .menu-scroll > ul > li.menu-item > a {
  font-family: "Montserrat", sans-serif;
  font-size: 13px;
  font-weight: 600;
  color: #fff;
  padding: 5px 14px 5px 13px;
}
.menu-8 .menu-scroll > ul > li.menu-item:first-child a {
  padding-left: 0;
}
.menu-8 .menu-scroll > ul {
  margin: 0 -15px;
}
.widget-4 {
  margin: 0 0 0 30px;
  width: 100%;
}
.catal-block .menu-left-wrapper ul li a {
  padding-left: 12px;
  padding-right: 20px;
}
.catal-block .menu-left-wrapper ul li a:before {
  right: 3px;
  left: auto;
  transform: rotate(50deg);
}
.catal-block .menu-left-wrapper ul li a:after {
  right: 3px;
  left: auto;
  transform: rotate(-50deg);
}
.catal-block .menu-left-wrapper ul li ul.level-2 {
  left: auto !important;
  right: -248px !important;
}
.catal-block .menu-left-wrapper ul li ul li ul {
  right: -240px !important;
  left: auto !important;
}
@media (max-width: 960px) {
  .header1__bottom {
    display: none;
  }
  .header1 .shop__blocks {
    position: fixed;
    top: 0;
    margin-top: 0;
    left: 0;
    right: 0;
    padding: 10px 10px 10px 64px;
    background: #1D1E2B;
  }
  .widget-39 {
    width: 54px;
  }
  .side-panel-71 .side-panel-button {
    width: 46px;
    min-height: 40px;
    border-radius: 4px;
  }
  .header1 {
    padding-top: 70px;
  }
  .header1__top {
    align-items: center;
  }
  .header1 .right-side {
    flex-direction: column;
    align-items: flex-start;
    width: 27%;
  }
  .header1 .contacts .worktime {
    width: 27%;
    text-align: left;
    line-height: 2;
  }
  .side-panel-71 .side-panel-button-icon-line {
    display: none;
  }
  .side-panel-71 .side-panel-button-icon {
    width: 46px;
    height: 40px;
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17' height='14' viewBox='0 0 17 14' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M15.25 6C15.5152 6 15.7696 6.10536 15.9571 6.29289C16.1446 6.48043 16.25 6.73478 16.25 7C16.25 7.26522 16.1446 7.51957 15.9571 7.70711C15.7696 7.89464 15.5152 8 15.25 8H1.25C0.984784 8 0.73043 7.89464 0.542893 7.70711C0.355357 7.51957 0.25 7.26522 0.25 7C0.25 6.73478 0.355357 6.48043 0.542893 6.29289C0.73043 6.10536 0.984784 6 1.25 6H15.25ZM15.25 0C15.5152 0 15.7696 0.105357 15.9571 0.292893C16.1446 0.48043 16.25 0.734784 16.25 1C16.25 1.26522 16.1446 1.51957 15.9571 1.70711C15.7696 1.89464 15.5152 2 15.25 2H1.25C0.984784 2 0.73043 1.89464 0.542893 1.70711C0.355357 1.51957 0.25 1.26522 0.25 1C0.25 0.734784 0.355357 0.48043 0.542893 0.292893C0.73043 0.105357 0.984784 0 1.25 0H15.25ZM1.25 14C0.984784 14 0.73043 13.8946 0.542893 13.7071C0.355357 13.5196 0.25 13.2652 0.25 13C0.25 12.7348 0.355357 12.4804 0.542893 12.2929C0.73043 12.1054 0.984784 12 1.25 12H15.25C15.5152 12 15.7696 12.1054 15.9571 12.2929C16.1446 12.4804 16.25 12.7348 16.25 13C16.25 13.2652 16.1446 13.5196 15.9571 13.7071C15.7696 13.8946 15.5152 14 15.25 14H1.25Z' fill='%23F03838'/%3E%3C/svg%3E") center no-repeat;
  }
  .side-panel-71 .side-panel-button {
    padding: 0;
  }
  .contacts .email {
    margin-bottom: 5px;
  }
  .contacts br {
    display: block;
  }
}
@media (max-width: 767px) {
  .header1 .contacts {
    flex-direction: column;
    align-items: flex-end;
  }
  .header1 .contacts .worktime {
    line-height: 1.2;
    text-align: right;
    margin-bottom: 12px;
    width: auto;
  }
  .header1 .right-side {
    align-items: flex-end;
    margin-bottom: 12px;
    width: auto;
  }
  .header1__top {
    align-items: flex-start;
  }
  .header1 .contacts {
    margin-top: 0;
  }
}
@media (max-width: 639px) {
  .header1 .shop__blocks {
    flex-direction: column-reverse;
  }
  .mag-top-new {
    padding: 0;
    margin-top: 7px;
  }
  .mag-block {
    margin-right: 0;
    margin-left: auto;
    padding-left: 56px;
  }
  .header1 .shop__blocks {
    padding: 10px;
  }
  .cart-title {
    display: none;
  }
  .cart-wr .cart-in .cart-ico-wr {
    margin-left: 0;
  }
  .cart-wr .cart-in {
    padding: 0 8px;
  }
  .header1 {
    padding-top: 120px;
  }
  .mag-block {
    flex-wrap: nowrap;
  }
  .comp-fav-wrap {
    order: unset;
  }
  .mag-block #shop2-cart-preview {
    flex: none;
    margin: 0 0 0 10px;
  }
  .mag-block .login-form {
    flex: none;
    margin: 0;
  }
}
@media (max-width: 480px) {
  .favorite_top a.favorite_link, .login-form .login-form-title, .comp-fav-wrap .compare-btn, .cart-wr .cart-in {
    width: 63px;
  }
  .cart-wr .cart-in {
    padding: 0;
    justify-content: center;
  }
  .header1 .company .logo {
    max-width: 140px;
  }
  .header1 .callback_btn {
    margin-left: 0;
  }
  .mag-block {
    margin-top: 0;
  }
  .mag-block .login-form .block-body {
    left: 0;
    right: auto;
  }
}
